# SIPAck Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPAck:

List of all members.

## Public Member Functions

| SIPAck (SIPTransaction &invite, SIP_PDU &response)

## Constructor & Destructor Documentation

SIPAck::SIPAck | ( | SIPTransaction & | invite,
|  | SIP_PDU & | response |
| ) |  |  |

The documentation for this class was generated from the following file:

- sippdu.h